@charset "utf-8";
/* CSS Document */

body{
	color: #556f8c;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	background-color: #5b94b1;
  animation: bg-color 8s infinite;
  -webkit-animation: bg-color 8s infinite;
}

/* 左ナビゲーション設定 */
#logo {
	width: 300px;
	font-family: Intro Script R H2 Base;
	font-size: 30px;
	text-align: center;
}
#menu {
	position: fixed;
	width: 300px;
	background-color: #fff;
	top: 0;
	left: 0;
	bottom: 0;
	color: #000;
	font-size: 20px;
 z-index:2;
	opacity:0.5;
	-webkit-font-smoothing: antialiased;
}
#menu:focus {
	outline-width: 0;
}

#menu a:hover {
	color: #888;
	-webkit-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	-moz-transform: translateY(-5px);
	-o-transform: translateY(-5px);
	-webkit-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
}


#menu .menu-content .title, #menu .menu-content a {
	padding: 4px 45px 4px 25px;
	text-shadow: 1px 1px 3px #6f514c;
}
#menu .menu-content {
	position: absolute;
	top: 20px;
	width: 100%;
	float: left;
	line-height: 200%;
	-webkit-overflow-scrolling: touch;
}

#menu a {
	display: block;
	color: inherit;
	text-decoration: none;
	outline: none;
	-moz-transition-property: all;
	-o-transition-property: all;
	-webkit-transition-property: all;
	transition-property: all;
	-moz-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s
}
#menu a:hover {
	color: #888;
	-webkit-transform: translateY(-5px);
	-moz-transform: translateY(-5px);
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
}

#menu ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
#menu .after-sub-menu {
	border-top: 1px solid #555655;
	padding-top: 18px
}
#menu .history a {
	font-family: Source Code Pro ExtraLight;
	padding: 5px 25px;
	letter-spacing: 1px;
	}
#menu .contact {
	margin: 25px 25px;
	letter-spacing: 0
}
#menu .contact a {
	font-size: 14px;
	padding: 6px 0 0 0
}

/*左ナビゲーション設定終了*/



/*background設定*/
@-webkit-keyframes bg-color {
  0% { background-color: #eafee5;}
  35% { background-color: #def5fe; }
  75% { background-color: #e9e9ff; }
  100% { background-color:#eafee5; }
}
@keyframes bg-color {
  0% { background-color: #eafee5;}
  35% { background-color: #def5fe; }
  75% { background-color: #e9e9ff; }
  100% { background-color:#eafee5; }
}
/*background設定*/

.main-subarea {
	margin-top: 50px;
	margin-left: 350px;
}

/* formリンク hover時　animation設定*/
.form img {
	margin-right: 5px;
}

.form {
	font-size: 16px;
	color: #8E68A6;
	font-family: Source Code Pro ExtraLight;
}

.form:hover img {
	-webkit-transform: translateY(-7px) rotate(-10deg);
	-webkit-transform: translateY(-7px) rotate(-10deg);
	-ms-transform: translateY(-7px) rotate(-10deg);
	-moz-transform: translateY(-7px) rotate(-10deg);
	-o-transform: translateY(-7px) rotate(-10deg);
	 -webkit-transform-origin: left bottom;
	-webkit-transform-origin: left bottom;
	-ms-transform-origin: left bottom;
	-moz-transform-origin: left bottom;
	-o-transform-origin: left bottom;
}
/* formリンク hover時　animation設定終了*/

/* 表示領域 */
#stage {
	position:relative;
	width: 600px;
	height: 350px;
	background: transparent;
	overflow:hidden;
}
/* スライド共通 */
.photo {
	position: absolute;
	left: 150px;top:50px;
	border:transparent 2px solid;
}
/* 各スライドのanimation設定 */
#photo1 {
	-webkit-animation:slidepass 18s infinite;
	-webkit-animation-delay:-15s;
	animation:slidepass 18s infinite;
	animation-delay:-15s;
}
#photo2 {
	-webkit-animation:slidepass 18s infinite;
	-webkit-animation-delay:-12s;
	animation:slidepass 18s infinite;
	animation-delay:-12s;
}
#photo3 {
	-webkit-animation:slidepass 18s infinite;
	-webkit-animation-delay:-9s;
	animation:slidepass 18s infinite;
	animation-delay:-9s;
}
#photo4 {
	-webkit-animation:slidepass 18s infinite;
	-webkit-animation-delay:-6s;
	animation:slidepass 18s infinite;
	animation-delay:-6s;
}
#photo5 {
	-webkit-animation:slidepass 18s infinite;
	-webkit-animation-delay:-3s;
	animation:slidepass 18s infinite;
	animation-delay:-3s;
}
#photo6 {
	-webkit-animation:slidepass 18s infinite;
	-webkit-animation-delay:0s;
	animation:slidepass 18s infinite;
	animation-delay:0s;
}
/* スライドの動きワンサイクル */
@-webkit-keyframes slidepass {
	0% {-webkit-transform:perspective(2500px) rotateY(0deg) translateZ(200px);z-index:20;}
	10% {-webkit-transform:perspective(1000px) rotateY(60deg) translateZ(200px);z-index:18;}
	16.7% {-webkit-transform:perspective(1000px) rotateY(60deg) translateZ(200px);z-index:18;}
	26.7% {-webkit-transform:perspective(1000px) rotateY(120deg) translateZ(200px);z-index:14;}
	33.3% {-webkit-transform:perspective(1000px) rotateY(120deg) translateZ(200px);z-index:14;}
	43.3% {-webkit-transform:perspective(1000px) rotateY(180deg) translateZ(200px);z-index:8;}
	50% {-webkit-transform:perspective(1000px) rotateY(180deg) translateZ(200px);z-index:8;}
	60% {-webkit-transform:perspective(1000px) rotateY(240deg) translateZ(200px);z-index:10;}
	66.7% {-webkit-transform:perspective(1000px) rotateY(240deg) translateZ(200px);z-index:10;}
	76.7% {-webkit-transform:perspective(1000px) rotateY(300deg) translateZ(200px);z-index:12;}
	83.4% {-webkit-transform:perspective(1000px) rotateY(300deg) translateZ(200px);z-index:12;}
	93.4% {-webkit-transform:perspective(2500px) rotateY(360deg) translateZ(200px);z-index:16;}
	100% {-webkit-transform:perspective(2500px) rotateY(360deg) translateZ(200px);z-index:16;}
}
@keyframes slidepass {
	0% {transform:perspective(2500px) rotateY(0deg) translateZ(200px);z-index:20;}
	10% {transform:perspective(1000px) rotateY(60deg) translateZ(200px);z-index:18;}
	16.7% {transform:perspective(1000px) rotateY(60deg) translateZ(200px);z-index:18;}
	26.7% {transform:perspective(1000px) rotateY(120deg) translateZ(200px);z-index:14;}
	33.3% {transform:perspective(1000px) rotateY(120deg) translateZ(200px);z-index:14;}
	43.3% {transform:perspective(1000px) rotateY(180deg) translateZ(200px);z-index:8;}
	50% {transform:perspective(1000px) rotateY(180deg) translateZ(200px);z-index:8;}
	60% {transform:perspective(1000px) rotateY(240deg) translateZ(200px);z-index:10;}
	66.7% {transform:perspective(1000px) rotateY(240deg) translateZ(200px);z-index:10;}
	76.7% {transform:perspective(1000px) rotateY(300deg) translateZ(200px);z-index:12;}
	83.4% {transform:perspective(1000px) rotateY(300deg) translateZ(200px);z-index:12;}
	93.4% {transform:perspective(2500px) rotateY(360deg) translateZ(200px);z-index:16;}
	100% {transform:perspective(2500px) rotateY(360deg) translateZ(200px);z-index:16;}
}


footer {
	color: #666;
	font-size: 10px;
	position: fixed;       
	bottom: 0px;              
	padding: 10px 30px;
	z-index: 999;          

}